IF NOT EXISTS
(
    SELECT 1
    FROM   INFORMATION_SCHEMA.COLUMNS
    WHERE  TABLE_NAME = 'RC_CLI_CONV_RC_CLI'
		 AND COLUMN_NAME = 'DT_DISP'
)
    BEGIN
	   ALTER TABLE RC_CLI_CONV_RC_CLI
	   ADD DT_DISP DATETIME NULL;
    END;